/* HOME PAGE STYLES
=================== */

/* Structure
============ */
.container {
  background: url(containerbg.jpg) center top no-repeat;
}

.container-one {
  background: none;
}

.inner-container {
  background: url(mainbg.jpg) center top no-repeat;
}

.main-header {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}

.content-container {
  height: 1000px;
  padding: 0;
  background: none;
}

footer {
  position: relative;
  height: 0;
  margin: 0;
  background: none;
}

.footer-links {
  padding-top: 0;
  top: -20px;
  padding-bottom: 30px;
}


/* Home Navigation
================== */
/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */

.main-nav {
  top: 270px;
}

.main-nav li {
  position: absolute;
}

.main-nav .home-btn {
  display: none;
}

/* Scrolling Banner
=================== */
.scrolling-banner {
  position: absolute;
  width: 600px;
  top: 15px;
  left: 190px;
  color: #fff;
  padding: 2px 0 2px 0;
  cursor: default;
  font-family: 'Comic Sans MS', Chalkboard, ChalkboardSE-Regular, sans-serif;
}


/* Slideshow
============ */
.home-slideshow,
.home-slideshow-mask {
  position: absolute;
  width: 293px;
  height: 200px;
  top: 643px;
  left: 267px;
}

.home-slideshow-mask {
  background: url(mask.png) no-repeat;
  z-index: 20;
}


/* Noticeboard / Calendar Dates
=============================== */
.updates-area {
  position: absolute;
  width: 260px;
  height: 110px;
  color: #00305F;
}

/* Noticeboard
============== */
.latest-news {
  top: 490px;
  left: 692px;
}


/* Calendar Dates
================= */
.calendar-dates {
  top: 595px;
  left: 692px;
}


/* House Points
=============== */
.house-points {
  position: absolute;
  width: 84px;
  top: 47px;
  left: 138px;
  text-align: center;
  border-radius: 12px;
}

.house-points h2 {
  color: #E86105;
  display: none;
}

.house-points-list {
  position: relative;
  text-align: center;
}

.house-points-list li {
  width: 40px;
  line-height: 2.1;
}



/* Hit Counter
============== */
/* Make sure this is wide enough for 7 numbers */
.hit-counter {
  position: relative;
  display: block;
  width: 400px;
  top: 905px;
  font-size: 18px;
  font-size: 1.8rem;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  left: -38px;
}

.hit-counter-pre-text {
  margin-right: 8px;
  display: none;
}

.hit-counter-post-text {
  margin-left: 8px;
  display: none;
}


/* Graphical Links
================== */
.graphical-links {
  position: absolute;
}

.purplemash {    
  left: 22px;  
  padding: 10px 20px;      
  top: 723px;
}

.mymaths {
  top: 794px;      
  left: 22px;      
  padding: 10px 20px;
}

.quick-link-1 {
  top: 514px;
  left: 220px;
}


/* Awards Bar
============= */
.awards {
  position: absolute;
  top: 770px;
  left: 623px;
  width: 357px;
  height: 136px;
  margin: 0 auto;
  background: url(awards.png) center top no-repeat;
}

/* Google Search
================ */
.google-search {
  position: absolute;
  top: -125px;
  left: 0px;
}


/* Google Translate
=================== */
#google_translate_element {
  top: 1010px;
  left: 11px;
}


/* IE Styles
============ */
/* IE 9 */
.ie9 {}
